body {
  background-color: black;
  color: blue;
  font-family: "MS PGothic", Serif;
  letter-spacing: 1px;
  font-size: 12px;
  text-align: left;
  margin: 0;
  padding: 0;
}

div {
  display: block;
  unicode-bidi: isolate;
}

.wrapper {
    width: 780px;
    height: auto;
    margin: auto;
}
  
.nav{
  width: 120px;
  float: left;
  left: 100px;
  height: 300px;
}

.header{
  height: 100px;
  width: 780px;
}
.main{
  float: left:
  width: 780px;
  height: 750px;
}
.blurb{
  background-color: white;
  height: 180px;
  width: 300px;
  border: solid 1px;
}

.icon{
  float: left;
  width: 100px;
  height: 105px;
}
.up-to{
  float: left;
  background-color: white;
  width: 350px;
  height: 105px;
  border: solid 1px;
}

.how-doing{
  background-color: white;
  position: relative;
  float: left;
  height: 115px;
  width: 225px;
  border: solid 1px;
}
.stamps{
  height: 100px;
  width: 420px;
  float: right;
}

ul{
  list-style-type:none;
}

 .crt::before {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  z-index: 2;
  background-size: 100% 2px, 3px 100%;
  pointer-events: none;
}

@keyframes flicker {
  0% {
  opacity: 0.27861;
  }
  5% {
  opacity: 0.34769;
  }
  10% {
  opacity: 0.23604;
  }
  15% {
  opacity: 0.10626;
  }
  20% {
  opacity: 0.18128;
  }
  25% {
  opacity: 0.10626;
  }
  30% {
  opacity: 0.18128;
  }
  35% {
  opacity: 0.23604;
  }
}

.crt::after {
  content: " ";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  pointer-events: none;
  animation: flicker 0.15s infinite;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background-color: white;
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: blue; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}

::selection {
  background-color: none;
  color: red;
  text-shadow: 0 0 5px red;
  font-weight: bold;
}

a {
  color: blue;
}
a:hover {
  color: red;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-shadow: 0 0 5px red;
}
a:visted {
  color: black;
}

.filtered {
filter: sepia(100%) hue-rotate(190deg) saturate(500%);
}
.filtered:hover{
  filter: none;
}

.headline{
  background-color: blue;
  color: black;
  padding: 2px;
  font-size: 13px;
}
.headline:hover{
  color: white;
  font-style: italic;
  text-shadow: 0 0 5px white;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.headline2{
  background-color: blue;
  color: black;
  padding: 2px;
  font-size: 13px;
  text-align: right;
}
.headline2:hover{
  color: white;
  font-style: italic;
  text-shadow: 0 0 5px white;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.tooltip {
    position: relative;
  display: inline-block;
  cursor: pointer;
}

.tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: blue;
  text-align: center;
  padding: 10px;
  border-radius: 5px;
  position: relative;
    position: absolute;
  z-index: 1;
  top: -5px;
  left: 105%;
  opacity: 0;
  transition: opacity 1s;
  text-shadow: 0 0 5px red;
  box-shadow: 0 0 5px blue;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* actual page */    

.headerimg{
  background: url(https://i.imgur.com/7HZJz45.png);
   background-size: cover; 
}
/* .headerimg:hover{
  background: url(https://i.imgur.com/qTsMYcK.png);
}
 */


.link1{
  position: relative;
  bottom: 9px;
  right: 37px;
  padding: 2px;
}
.link1:hover{
  background: url(https://i.pinimg.com/736x/d3/12/14/d31214f234c71c558975500215d9b2db.jpg);
  background-size: cover;
}
.link1:hover a{
  color: red;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.link2{
  position: relative;
  bottom: 9px;
  right: 37px;
  padding: 2px;
}
.link2:hover{
  background: url(https://i.pinimg.com/736x/e9/c4/bd/e9c4bd74bd8caa5cd40d51e89c24528c.jpg);
  background-size: cover;
}
.link2:hover a{
  color: red;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.link3{
  position: relative;
  bottom: 9px;
  right: 37px;
  padding: 2px;
}
.link3:hover{
  background: url(https://64.media.tumblr.com/e24dd2e20d410e31603076b1ef4a78e7/tumblr_ot5g00kHYD1wu7bjzo1_500.jpg);
  background-size: cover;
}
.link3:hover a{
  color: red;
  letter-spacing: 3px;
  text-transform: uppercase;
}
.link4{
  position: relative;
  bottom: 9px;
  right: 37px;
  padding: 2px;
}
.link4:hover{
  background: url(https://i.pinimg.com/736x/09/15/bb/0915bb41f7e383813bf0baea30ab0794.jpg);
  background-size: cover;
}
.link4:hover a{
  color: red;
  letter-spacing: 3px;
  text-transform: uppercase;
}

/* moon phase */
#moon{
  position: absolute;
  right: 55px;
  top: 470px;
}
/* intro */

/* icon */

/* currently up to*/

/* updates */
#box4{
  position: absolute;
  background-color: white;
  top: 617px;
  left: 388px;
  width: 17.5%;
  height: 149px;
  border: solid 1px;
}
/* to do */
#box5{
  position: absolute;
  background-color: white;
  top: 617px;
  left: 235px;
  width: 10%;
  height: 150px;
}
/* status */

/* mini recent photo gallery, below status */
#box7{
  position: absolute;
  top: 446px;
  left: 576px;
  color: blue;
  background-color: black;
  /* border: solid 1px; */
  height: 170px;
  width: 505px;
}
.recent-photos {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  overflow-x: auto;
}
.recent-photos img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top;
}
/* link back/guestbook box*/
#twome{
  position: absolute;
  top: 767px;
  left: 235px;
  width: 10%;
  height: 116px;
  border: solid 1px;
}
/* cool banner thang */
#banner{
  background: url(https://i.pinimg.com/736x/52/44/70/5244708aaef9ac5fb0a483f544efe1c9.jpg);
  background-size: cover;
  position: absolute;
  top: 330px;
  left: 803px;
  height: 116px;
  width: 279px;
  filter: sepia(100%) hue-rotate(190deg) saturate(500%);
}

#buttons{
  position: absolute;
  top: 700px;
  left: 660px;
  width: 420px;
  height: 180px;
}
.marquee {
    overflow: hidden;
    display: flex;
}

.headsquare {
    grid-column-start: 5;
    grid-row-start: 1;
}

.footer {
    grid-column: span 5 / span 5;
    grid-column-start: 1;
    grid-row-start: 5;
    text-align: center;
    font-size: 10px;
}

.right {
    grid-column: span 2 / span 2;
    grid-row: span 5 / span 5;
    grid-column-start: 6;
    grid-row-start: 1;
}
        